<?xml version='1.0' encoding='UTF-8' standalone='yes' ?><hierarchy rotation="0"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="android:id/decor_content_parent" class="android.view.ViewGroup" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="android:id/action_bar_container" class="android.widget.FrameLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,48][1200,176]"><node index="0" text="" resource-id="android:id/action_bar" class="android.view.ViewGroup" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,48][1200,176]"><node index="0" text="ServeStream" resource-id="" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[48,85][277,139]" /></node></node><node index="1" text="" resource-id="android:id/content" class="android.widget.FrameLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,176][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,176][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,176][1200,1824]"><node index="0" text="" resource-id="android:id/headers" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,176][1200,1824]"><node index="0" text="" resource-id="android:id/list" class="android.widget.ListView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="true" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,240][1136,1760]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,240][1136,385]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,240][1088,385]"><node index="0" text="Update check" resource-id="android:id/title" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,272][306,315]" /><node index="1" text="Set the maximum frequency to check for ServeStream updates" resource-id="android:id/summary" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,315][891,353]" /></node></node><node index="1" text="General settings" resource-id="android:id/title" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,387][1136,457]" /><node index="2" text="" resource-id="" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,459][1136,604]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,459][992,604]"><node index="0" text="Autosave streams" resource-id="android:id/title" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,491][371,534]" /><node index="1" text="Automatically save entered streams" resource-id="android:id/summary" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,534][557,572]" /></node><node index="1" text="" resource-id="android:id/widget_frame" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[992,459][1088,604]"><node index="0" text="" resource-id="android:id/checkbox" class="android.widget.CheckBox" package="net.sourceforge.servestream" content-desc="" checkable="true" checked="true" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1024,499][1088,563]" /></node></node><node index="3" text="Playback settings" resource-id="android:id/title" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,606][1136,676]" /><node index="4" text="" resource-id="" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,678][1136,823]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,678][992,823]"><node index="0" text="Progressive download" resource-id="android:id/title" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,710][429,753]" /><node index="1" text="Use progressive download for playback" resource-id="android:id/summary" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,753][600,791]" /></node><node index="1" text="" resource-id="android:id/widget_frame" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[992,678][1088,823]"><node index="0" text="" resource-id="android:id/checkbox" class="android.widget.CheckBox" package="net.sourceforge.servestream" content-desc="" checkable="true" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1024,718][1088,782]" /></node></node><node index="5" text="" resource-id="" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,825][1136,970]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,825][992,970]"><node index="0" text="Screen wake lock" resource-id="android:id/title" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,857][360,900]" /><node index="1" text="Keep screen from dimming or going to sleep" resource-id="android:id/summary" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,900][666,938]" /></node><node index="1" text="" resource-id="android:id/widget_frame" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[992,825][1088,970]"><node index="0" text="" resource-id="android:id/checkbox" class="android.widget.CheckBox" package="net.sourceforge.servestream" content-desc="" checkable="true" checked="true" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1024,865][1088,929]" /></node></node><node index="6" text="" resource-id="" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,972][1136,1117]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,972][992,1117]"><node index="0" text="Keep Wi-Fi active" resource-id="android:id/title" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,1004][356,1047]" /><node index="1" text="Prevent Wi-Fi from turning off when a session is active" resource-id="android:id/summary" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,1047][786,1085]" /></node><node index="1" text="" resource-id="android:id/widget_frame" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[992,972][1088,1117]"><node index="0" text="" resource-id="android:id/checkbox" class="android.widget.CheckBox" package="net.sourceforge.servestream" content-desc="" checkable="true" checked="true" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1024,1012][1088,1076]" /></node></node><node index="7" text="" resource-id="" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,1119][1136,1264]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,1119][992,1264]"><node index="0" text="Retrieve metadata" resource-id="android:id/title" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,1151][370,1194]" /><node index="1" text="Read and display metadata (for supported file types)" resource-id="android:id/summary" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,1194][764,1232]" /></node><node index="1" text="" resource-id="android:id/widget_frame" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[992,1119][1088,1264]"><node index="0" text="" resource-id="android:id/checkbox" class="android.widget.CheckBox" package="net.sourceforge.servestream" content-desc="" checkable="true" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1024,1159][1088,1223]" /></node></node><node index="8" text="" resource-id="" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,1266][1136,1411]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,1266][992,1411]"><node index="0" text="Retrieve SHOUTcast metadata" resource-id="android:id/title" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,1298][541,1341]" /><node index="1" text="Read and display metadata for SHOUTcast streams (experimental)" resource-id="android:id/summary" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,1341][938,1379]" /></node><node index="1" text="" resource-id="android:id/widget_frame" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[992,1266][1088,1411]"><node index="0" text="" resource-id="android:id/checkbox" class="android.widget.CheckBox" package="net.sourceforge.servestream" content-desc="" checkable="true" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1024,1306][1088,1370]" /></node></node><node index="9" text="Social media settings" resource-id="android:id/title" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,1413][1136,1483]" /><node index="10" text="" resource-id="" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[64,1485][1136,1663]"><node index="0" text="" resource-id="" class="android.widget.RelativeLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,1485][992,1663]"><node index="0" text="Send scrobbler info" resource-id="android:id/title" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,1517][390,1560]" /><node index="1" text='Enable support for Last.fm&apos;s Scrobbler service. Must have "Simple LastFM Scrobbler" installed.' resource-id="android:id/summary" class="android.widget.TextView" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[112,1560][992,1631]" /></node><node index="1" text="" resource-id="android:id/widget_frame" class="android.widget.LinearLayout" package="net.sourceforge.servestream" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[992,1485][1088,1663]"><node index="0" text="" resource-id="android:id/checkbox" class="android.widget.CheckBox" package="net.sourceforge.servestream" content-desc="" checkable="true" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1024,1542][1088,1606]" /></node></node></node></node></node></node></node></node></node></hierarchy>